/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that use hypot()*/
#include <stdlib.h>
#include <math.h>

int main() {
    double x,y;
    double z;

    x = 3;
    y = 4;
    z = hypot(x,y);
    printf(" the model of the complex %2.1f+%2.1fi is %2.1f\n",x,y,z);    
}
